@use "../../../styles";

.status-number {
    font-size: xx-large;
}

.progress {
    border-radius: 0;
}

.status-success {
    background-color: styles.$success !important;
}

.status-warning {
    background-color: styles.$warning !important;
}

.status-danger {
    background-color: styles.$danger !important;
}
